const _Http = getApp().globalData.http;
Component({
  options: {
    addGlobalClass: true
  },
  data: {
    CustomBar: getApp().globalData.CustomBar,
  },
  methods: {
    init() {
      this.get()
      return true;
    },
    get() {
      this.selectComponent("#histogram").render();
    }
  }
})